Upgrade to TypeScript 1.8.7 and add dojo-core dependency #39

Closed
kitsonk opened this Issue Mar 11, 2016 · 2 comments

Projects

None yet

3 participants

@kitsonk
Member
kitsonk commented Mar 11, 2016

A couple updates to this package we should do:

  • We should upgrade to TypeScript 1.8.7.
  • We can now drop the _modules/dojo-core and instead add a peerDependency for dojo-core.
@kitsonk kitsonk added the enhancement label Mar 11, 2016
@vansimke vansimke was assigned by kitsonk Mar 11, 2016
@kitsonk kitsonk added this to the alpha.1 milestone Mar 11, 2016
@kfranqueiro
Member

How much of this does #33 already cover?

@kitsonk
Member
kitsonk commented Mar 11, 2016

All of it (except 1.8.2 instead of 1.8.7), but I forgot I had already issued the PR.

@kitsonk kitsonk assigned kitsonk and unassigned vansimke Mar 11, 2016
@kitsonk kitsonk modified the milestone: 2016.04, alpha.1 Apr 8, 2016
@kitsonk kitsonk added a commit that closed this issue Apr 11, 2016
@kitsonk kitsonk Update packaging, upgrade to TypeScript 1.8
* Update packaging, upgrade to TypeScript 1.8

Closes #39
0ef88e7
@kitsonk kitsonk closed this in 0ef88e7 Apr 11, 2016
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment